#wrapper {
	margin: 0 auto;
	text-align: center;
	width: 800px;
}

#contain {
	margin-bottom: 0px;
	margin-left: 7px;
	margin-right: 10px;
	text-align: justify;
}

#footer {
	color: rgb(36,16,219);
	line-height: 80%;
	text-align: center;
}

table#main {
	border: 0;
	margin: 0;
	padding: 0;
	width: 800px;
}

table.mwt {
	border: 0;
	padding: 3px 0 0 2px;
}

td.logo, td.menu {
	margin: 0;
	padding: 0;
}

td.logo {
	height: 120px;
	text-align: center;
	width: 800px;
}

td.menu { vertical-align: text-top; }

td.stripe {
	background-color: black;
	color: rgb(208,208,208);
}

th.con, th.inf, th.sup {
	color: white;
	text-align: center;
	width: 33%;
}

th.con { background-color: rgb(255,95,0); }
th.inf { background-color: rgb(0,175,0); }
th.sup { background-color: rgb(36,16,219); }
